Macaulay2 » Documentation
Packages » NumericalAlgebraicGeometry :: union(NumericalVariety,NumericalVariety)
next | previous | forward | backward | up | index | toc

# union(NumericalVariety,NumericalVariety) -- union of numerical varieties

- Function: union
- Usage:
    `VW=union(V,W)`
- Inputs:
  - V, a numerical variety
  - W, a numerical variety
- Outputs:
  - VW, a numerical variety

## Description

Constructs the union of numerical varieties

## Caveat

The resulting numerical variety may have redundant components.

## See also

- removeRedundantComponents -- remove redundant components

## Ways to use this method:

- union(NumericalVariety,NumericalVariety) -- union of numerical varieties

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/NumericalAlgebraicGeometry/doc.m2:693:0.